"Space" = "Espacio";
"Use old shortcut" = "Usar el acceso directo anterior";
"Type shortcut" = "Teclear acceso directo";
"Click to record shortcut" = "Hacer un click para grabar el acceso directo";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "La combinación de teclas %@ no puede ser usada!";
"The key combination \"%@\" can't be used because %@." = "La combinación de teclas «%@» no puede ser usada debido a %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "La combinación de teclas «%@» no puede ser usada debido a que está siendo usada por un acceso directo del teclado. (Si realmente desea usar estas teclas, los accesos directos del teclado pueden ser cambiados en el menú Teclado y Ratón en el panel de Preferencias del Sistema.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "La combinación de teclas «%@» no puede ser usada porque esta siendo usada por el elemento del menú «%@».";
"Command + " = "Comando + ";
"Option + " = "Opción + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";